./wip/ffmpeg-current, Decoding, encoding and streaming software

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 20160526nb20160526, Package name: ffmpeg-20160526nb20160526, Maintainer: pkgsrc-users

FFmpeg is a complete, cross-platform solution to record, convert
and stream audio and video. It includes libavcodec - the leading
audio/video codec library.


Required to run:
[multimedia/xvidcore] [multimedia/x264-devel] [multimedia/libtheora] [audio/lame] [audio/libvorbis] [multimedia/libvpx] [multimedia/libass]

Required to build:
[devel/yasm] [devel/git-base]

Package options: ass, lame, libvpx, theora, vorbis, x264, xvid

Master sites:


Version history: (Expand)


CVS history: (Expand)


   2014-08-10 17:14:40 by Thomas Klausner | Files touched by this commit (1)
Log message:
Fix reference.
   2013-05-10 18:51:09 by Sergey Svishchev | Files touched by this commit (3)
Log message:
add 'x11' option (enables x11grab format)
   2013-05-04 12:39:12 by Sergey Svishchev | Files touched by this commit (11)
Log message:
Import ffmpeg-20130504nb20130504 as wip/ffmpeg-current.

FFmpeg is a complete, cross-platform solution to record, convert
and stream audio and video.  It includes libavcodec - the leading
audio/video codec library.

This package replaces ffmpeg-snapshot.